{
    "name": "netfundable",
    "type": "module",
    "version": "0.0.1",
    "scripts": {
        "dev": "astro dev",
        "obuild": "rm -rf dist && astro check && astro build",
        "start": "HOST=0.0.0.0 PORT=80 bun run ./dist/server/entry.mjs",
        "build": "astro build",
        "preview": "astro preview",
        "astro": "astro"
    },
    "dependencies": {
        "@astrojs/check": "0.9.4",
        "@astrojs/cloudflare": "12.4.0",
        "@astrojs/mdx": "4.2.3",
        "@astrojs/react": "4.2.3",
        "@astrojs/svelte": "7.0.9",
        "@astrojs/tailwind": "6.0.2",
        "@hookform/resolvers": "^3.9.0",
        "@nurodev/astro-bun": "^2.0.5",
        "@radix-ui/react-alert-dialog": "^1.1.1",
        "@radix-ui/react-dialog": "^1.1.6",
        "@radix-ui/react-dropdown-menu": "^2.1.1",
        "@radix-ui/react-label": "^2.1.0",
        "@radix-ui/react-slot": "^1.1.0",
        "@tailwindcss/typography": "^0.5.13",
        "@tailwindcss/vite": "^4.1.3",
        "@types/react": "^18.3.3",
        "@types/react-dom": "^18.3.0",
        "aos": "^2.3.4",
        "astro": "5.6.1",
        "caniuse-lite": "^1.0.30001706",
        "class-variance-authority": "^0.7.1",
        "clsx": "^2.1.1",
        "embla-carousel-react": "^8.1.6",
        "lucide-react": "^0.483.0",
        "next-themes": "^0.3.0",
        "react": "^18.3.1",
        "react-dom": "^18.3.1",
        "react-hook-form": "^7.52.1",
        "sonner": "^1.5.0",
        "svelte": "^4.2.18",
        "tailwind-merge": "^2.3.0",
        "tailwindcss": "^4.1.3",
        "tailwindcss-animate": "^1.0.7",
        "typescript": "^5.5.3"
    },
    "devDependencies": {
        "@types/aos": "^3.0.7",
        "astro-icon": "^1.1.0",
        "prettier": "^3.3.2",
        "prettier-plugin-astro": "^0.14.0",
        "prettier-plugin-tailwindcss": "^0.6.11"
    }
}
